Subject: Re: return delay case I:D 1628264
From: Ammar Asif <[email-masked]>
To: Seeta Seeta <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]>, Apoorv Joshi <[email-masked]>, Shakeeb Arsalan <[email-masked]>
Date: Mon, 23 Nov 2020 02:36:11 -0700 (MST)

Hi team, 
any update? 

From: "Ammar Asif" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]> 
Sent: Friday, 20 November, 2020 14:36:40 
Subject: Re: return delay case I:D 1628264 

Hi team, 
any update? 

From: "Ammar Asif" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]> 
Sent: Tuesday, 17 November, 2020 19:58:59 
Subject: Re: return delay case I:D 1628264 

Hi team, 
any update? 

From: "Ammar Asif" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]> 
Sent: Saturday, 14 November, 2020 10:26:56 
Subject: return delay case I:D 1628264 

Problem Statement: late delivery to the RTO 
Order Date : Oct 8, 2020 
Order ID:6231199412 
Tracking ID: RP1015200001855 
Assistance Required: Need urgent delivery 

Issue Description: as per website the status of the above tracking id is not picked up while customer is saying that he handed over the item to the courier partner and he has the receipt for it 
kindly note that courier team did not respond 
attaching the proof 

please do needful. 

Best regards 
Ammar asif